﻿
#body {
    background-color: #efeeef;
    clear: both;
    padding-bottom: 35px;
}


#header {
    width: 1200px;
    margin: 35px auto 0 auto;
    padding: 35px 0 0 0;
    border: solid 0px #f00;
    vertical-align: top;
    background: url("../Images/cloud_175.gif") no-repeat 325px 0px;

}

#img_cloud {
    float: right;    
    margin:0 200px 0 0;
    visibility:hidden;
}


#logo {
  margin: 0px 30px 50px 0px;
  padding:0 0 0 15px;
  width: 600px;
  -webkit-font-smoothing: antialiased;
  text-align:left;
  border:solid 0px #00f;
}

#logo .express {
  display: block;
  margin:0;
  padding:0;
  font: 400 60px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #353535;
  width: 100%;
}

#logo .description {
  position: relative;
  top: -5px;
  margin:0;
  padding:0;
  font: 100 60px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #cecece;
  line-height: .75;
}

#logo em {
font-style: normal;
  font-weight: 100;
  font-size: 9px;
  color: #666;
  margin-left: 5px;
}

#logo .description em {
  vertical-align: middle;
    font-style: normal;
  font-weight: 100;
  font-size: 15px;
  color: #666;
  margin-left: 5px;
}

#logo a {
  color: #cecece;
}

#logo a:hover {
  text-decoration: none;
  color: #858585;
}

#content
{
    width:950px;
    margin:0 auto 0 auto;
    padding: 0px 75px 10px 75px;
    text-align: left;
    border: solid 0px #0f0;
}


#ul_benefits li {
    list-style-type: none;
    margin: 25px 0 25px 0;
    padding: 0 0 0 40px;
    background: url("../Images/CheckIcon_32.png") no-repeat 0 0;
    border:solid 0px #f00;
}



#footer {
    width:900px;
    height: 65px;
    border-radius: 15px ;
    margin:0 auto 0 auto;
    padding: 2px 50px 0 50px;
    clear: both;
    background-color: #f0f0ff;
    border-top: solid 0px #999;
    font-size: .8em;
}
#table_footer_columns tr td { width:335px; }

#footer div#div_copyright {
    text-align:right;
    clear: both;
    font-size: .8em;
    border:solid 0px #f00;
}
